<?xml version="1.0" encoding="utf-8"?>
<gadget>
    <name>Google International</name>
    <namespace>addgadget.com</namespace>
    <version>3.0</version>
    <author name="AddGadgets">
        <info url="http://addgadget.com" />
        <logo src="images/icon.png" />      
    </author>
    <copyright>© 2007-2008</copyright>
    <description>With Google International you can search directly from your Vista Sidebar on www.google.com. And also you can choice over 159 Local Domain, 117 Language and 25 Skin.</description>
    <icons>
    <icon height="100" width="100" src="images/icon.png" />
  </icons>
    <hosts>
        <host name="sidebar">
            <base type="HTML" apiVersion="1.0.0" src="Google.html" />
            <permissions>full</permissions>
            <platform minPlatformVersion="0.3" />
            <autoscaleDPI>true</autoscaleDPI>
        </host>
    </hosts>
</gadget>